--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1757629981.55246'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1757629981.45541'
    into_interval: 6h
    time: '1757629981.55236'
  minmax: 
    max: '1757629981.45541'
    min: '1757627537.75668'
    mtime: '1757629981'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1757629981.45541'
    path: 02STAMP
    type: new
  - 
    epoch: '1757629081.68193'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1757629081.65306'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1757629081.30314'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1757627942.26084'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1757627942.24972'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1757627942.18868'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1757627942.10384'
    path: 00whois.xml
    type: new
  - 
    epoch: '1757627942.09405'
    path: 00whois.html
    type: new
  - 
    epoch: '1757627557.15716'
    path: id/R/RR/RRWO/CHECKSUMS
    type: new
  - 
    epoch: '1757627556.827'
    path: id/R/RK/RKELSCH/CHECKSUMS
    type: new
  - 
    epoch: '1757627555.72782'
    path: id/P/PL/PLICEASE/CHECKSUMS
    type: new
  - 
    epoch: '1757627553.53975'
    path: id/N/NA/NAMK/CHECKSUMS
    type: new
  - 
    epoch: '1757627551.66519'
    path: id/M/MA/MARKOV/CHECKSUMS
    type: new
  - 
    epoch: '1757627549.77691'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1757627543.59467'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1757627539.03281'
    path: id/C/CU/CUKEBOT/CHECKSUMS
    type: new
  - 
    epoch: '1757627538.40442'
    path: id/C/CH/CHRISARG/CHECKSUMS
    type: new
  - 
    epoch: '1757627538.28609'
    path: id/C/CH/CHOROBA/CHECKSUMS
    type: new
  - 
    epoch: '1757627537.75668'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
